ВИДЕО-КУРСЫ

{jcomments on}

заработай на сайте

Принимаем:

 

visa master card

rbkmoney

paypal

webmoneyz-payment

Calvin Klein OutletCalvin Klein Underwear

rinda



Хочу познать мир видеомонтажа

 
карма

30.82

4 место
 

Проекты для ААЕ

rinda 2011.01.02 18:54 3 0

 

Уважаемые пользователи программой ААЕ подскажите пожалуйста все ли проекты (готовые) для ААЕ CS5-й версии подходят если допустим пишеться для CS3-CS4, при попытке открыть проект в версии ААЕ CS5 у меня возникает таких 2-а сообщения

Увеличить

Увеличить


 

Понравилось? Поделитесь с друзьями в социальных сетях:


  • 0 maestroXXI 2011.01.03 03:01
    Подходят. На втором скрине просит поставить Optical Flares
    Ответить
  • 0 capitan Flint 2011.01.03 11:14
    Это тебе афтер сообщает, в какой версии создан проект. Проэкты старых версий прекрасно открываются в более поздних. Во втором сообщении афтер сообщает, какого плагина, используемого в проэкте у тебя нету. Его нужно установить. Ирина, чуть позже разгребусь, скину тебе плаг, у меня должен быть.
    Ответить